Edgewall Software

Milestone 1.3.5

Completed 5 weeks ago (Jul 18, 2019, 12:18:11 AM)

Python 2.7 is now mandatory. Jinja2 is the template engine of choice, but there is still support for Genshi.

See also corresponding drafts for API changes and release notes.

Tagged: tags/trac-1.3.5

Note: See TracRoadmap for help on using the roadmap.